-- 基础信息
base_info = {
	group_id = 133220097
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 97001, gadget_id = 70220069, pos = { x = -2464.911, y = 225.464, z = -4171.030 }, rot = { x = 0.000, y = 196.652, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 97002, pos = { x = -2464.496, y = 224.754, z = -4164.905 }, rot = { x = 0.000, y = 152.325, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 97003, pos = { x = -2457.896, y = 224.270, z = -4168.838 }, rot = { x = 0.000, y = 255.929, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 97004, pos = { x = -2458.600, y = 225.600, z = -4172.401 }, rot = { x = 0.000, y = 285.697, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 97005, pos = { x = -2460.519, y = 224.765, z = -4165.201 }, rot = { x = 0.000, y = 221.641, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 97006, pos = { x = -2461.246, y = 225.953, z = -4176.786 }, rot = { x = 0.000, y = 347.781, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
